Bug 1410817 - Remove 'execute method' checkbox from Automation Schedule UI
Summary: Remove 'execute method' checkbox from Automation Schedule UI
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.7.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: GA
: 5.7.1
Assignee: Drew Bomhof
QA Contact: Satyajit Bulage
URL:
Whiteboard:
Depends On: 1410807
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-06 15:01 UTC by Satoe Imaishi
Modified: 2017-02-27 19:16 UTC (History)
7 users (show)

Fixed In Version: 5.7.1.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1410807
Environment:
Last Closed: 2017-02-27 19:16:58 UTC
Category: ---
Cloudforms Team: ---
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:0320 0 normal SHIPPED_LIVE Moderate: CFME 5.7.1 bug fixes and enhancement update 2017-02-28 00:13:26 UTC

Comment 2 Drew Bomhof 2017-01-16 18:43:54 UTC
Not able to duplicate this BZ

Comment 3 Drew Bomhof 2017-01-16 18:47:14 UTC
(In reply to Drew Bomhof from comment #2)
> Not able to duplicate this BZ

Wrong BZ - Reopened

Comment 4 Drew Bomhof 2017-01-20 14:18:52 UTC
BACKPORT PR: https://github.com/ManageIQ/manageiq/pull/13472

Comment 5 Satyajit Bulage 2017-01-27 08:51:03 UTC
Execute Method checkbox has been removed in the latest build.

Verified Build: 5.7.1.0.20170124142149_8a5f4d5

Comment 6 errata-xmlrpc 2017-02-27 19:16:58 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2017-0320.html


Note You need to log in before you can comment on or make changes to this bug.